/* height: calc(100vh - 166px);
overflow-y: scroll; */
span.first-cha {
  text-transform: uppercase;
  font-size: 3rem;
  float: left;
  line-height: 1.1;
  color: #8E8F8E;
  font-family: "PT Serif", serif;
  letter-spacing: 5px;
  margin-right: 5px;
}
@media (min-width: 991px) {
  .content-height-scroll-content-green {
    height: calc(100vh - 166px);
    overflow-y: scroll;
  }
}
